Subject: Re: [PATCH v7 00/38] Lockfile correctness and refactoring

From: Junio C Hamano <[email-masked]>
Date: Wed, 01 Oct 2014 14:05:59 -0700

Overall I am very happy with this round ;-)

Especially the last one, although I briefly debated myself if
cache.h should include the new lockfile.h to reduce the churn, but I
think that it is better without, so I like what you did there, too.

Thanks.